 /******************************************
IMPORT
******************************************/

body {
  background-color: #d8d7d7;
}

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 10px;

}

#ocultarPC {
    display: none;
}

.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/VIP/Capa.png");
    height: 480px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/VIP/VIP.png");
    height: 300px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 8%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 45%;
text-align: right;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}



.part9leve {
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/VIP/VIP-Banner.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}




.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 450px;
}

.partonzeleve h3 {
font-size:  28px;
}


.tamdivH {
  /*background-color: red;*/
  width: 40%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 70%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}



/******************************************
RESPONSIVE
******************************************/

@media (max-width: 1250px) {

}

@media (max-width: 992px) {

     #ocultarPC {
    display: flex;
}   

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 25%;

}

 #ocult {
    display: none;
 }   

    .part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Variação Banner- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

}

@media (max-width: 768px) {

     #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.part1leve {
    background-image: url("images/Empresa_NewClick/Fundo Empresa 6.png");
    height: 530px;
    width: 100%;
    background-size: 100% 530px;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;

}
}

@media (max-width: 468px) {
    .homeleve {
    background-image: url("images/VIP/Design sem nome - 2023-05-05T145725.838.png");
    height: 380px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/VIP/Variação Fundo- VIP.png");
    height: 300px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 10%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 10%;
text-align: center;
padding-right: 10%;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}

.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/VIP/Variação Banner- VIP.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}

.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}

.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;
}

.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}
}


@media (max-width: 430px) {

    .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 30%;

}
        .homeleve {
    background-image: url("images/VIP/Design sem nome - 2023-05-05T145725.838.png");
    height: 380px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/VIP/Variação Fundo- VIP.png");
    height: 300px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 10%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 10%;
text-align: center;
padding-right: 10%;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}

.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/VIP/Variação Banner- VIP.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}

.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}

.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;
}

.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}
}

@media (max-width: 417px) {
        .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 42%;

}
        .homeleve {
    background-image: url("images/VIP/Design sem nome - 2023-05-05T145725.838.png");
    height: 350px;
    width: 100%;
    background-size: 100% 350px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/VIP/Variação Fundo- VIP.png");
    height: 360px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 10%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 10%;
text-align: center;
padding-right: 10%;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}

.part9leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/VIP/Variação Banner- VIP.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}

.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}

.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;
}

.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}


}

